## debian-installer-launcher 5

=== debian/changelog ===
debian-installer-launcher (5) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Central Khmer (km.po) by Khoem Sokhem
  * Lao (lo.po) by Anousak Souphavanh
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:52:08 -0200

debian-installer-launcher (4) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Ask Hjorth Larsen
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Pldaru
  * Hungarian (hu.po) by SZERVC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by Sveinn  Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Eric Spreen
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 12 Nov 2010 15:13:25 -0200

debian-installer-launcher (3) unstable; urgency=low

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen STAN
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Aug 2010 18:57:02 +0200

debian-installer-launcher (2) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding reworked layout with plugin infrastructure together with Otavio.

  [ Otavio Salvador ]
  * Stop asking about how to open the installer.

  [ Daniel Baumann ]
  * Correcting typo in mount loop.

  [ Otavio Salvador ]
  * Don't call run method in case prepare fails
  * Fix --text support in live plugin

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Aug 2010 07:47:20 +0200

debian-installer-launcher (1) unstable; urgency=low

  * Initial release, formerly known as live-installer-launcher.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Aug 2010 06:51:24 +0200
