=== debian/control ===
Source: debian-installer-launcher
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
 Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/debian-installer-launcher/
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-launcher

Package: debian-installer-launcher
Section: utils
Architecture: all
Depends: ${misc:Depends}, xterm | x-terminal-emulator, psmisc
Recommends: kexec-tools
Description: Debian Installer desktop launcher
 This is a desktop launcher for Debian Installer images. It is intended to be
 used on Debian Live systems.
 .
 You probably do not want to install this package onto a non-live system,
 although it will do no harm.
