=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/debian-installer-launcher/
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-launcher
+Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-launcher.git
+Vcs-Git: git://git.debian.org/d-i/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
