## debian-installer-launcher 8

=== debian/changelog ===
debian-installer-launcher (8) unstable; urgency=low

  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.2.
  * Downgrading recommends to kexec-tools to suggests for the time
    being.
  * Updating year in copyright.
  * Compacting copyright file.
  * Updating todo file.
  * Updating manpage to match the currently launcher options and
    behaviour.
  * Replacing desktop icon with a better one from the tango icons
    project.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Oct 2011 19:39:54 +0200
