=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), po-debconf
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-launcher.git
 Vcs-Git: git://git.debian.org/d-i/debian-installer-launcher.git
 
@@ -14,7 +14,7 @@
 Section: utils
 Architecture: all
 Depends: ${misc:Depends}, xterm | x-terminal-emulator, psmisc
-Recommends: kexec-tools
+Suggests: kexec-tools
 Description: Debian Installer desktop launcher
  This is a desktop launcher for Debian Installer images. It is intended to be
  used on Debian Live systems.
