## debian-installer-launcher 10

=== debian/changelog ===
debian-installer-launcher (10) unstable; urgency=low

  * Passing hosts /proc/cmdline options to d-i within the chroot
    (Closes: #610133).
  * Updating to debhelper version 9.
  * Using compression level 9 also for binary packages.
  * Updating year in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 04 Feb 2012 17:08:44 +0100

debian-installer-launcher (9) unstable; urgency=low

  * Updating desktop icon text and comment by using lsb-release to
    determine distributor and release specific components.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Feb 2012 14:19:13 +0100
