=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 8), po-debconf
+Build-Depends: debhelper (>= 9), lsb-release, po-debconf
 Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-launcher.git
 Vcs-Git: git://git.debian.org/d-i/debian-installer-launcher.git
