## debian-installer-launcher 11

=== debian/changelog ===
debian-installer-launcher (11) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Indonesian (id.po) by Mahyuddin Susanto

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:41:30 -0300
