## debian-installer-launcher 13

=== debian/changelog ===
debian-installer-launcher (13) unstable; urgency=low

  * Switching to xz compression.
  * Updating to standards version 3.9.3.
  * Updating copyright to format version 1.0.
  * Harmonizing readme file.
  * Including todo file in package.
  * Sorting depends.
  * Adding menu to depends (Closes: #663698).

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 18:52:22 +0200

debian-installer-launcher (12) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:35:35 +0200
