=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	debian/debian-installer-launcher/usr/share/applications/debian-installer-launcher.desktop
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -- -Zxz -z9
