## debian-installer-launcher 14

=== debian/changelog ===
debian-installer-launcher (14) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 07:02:11 +0100
