=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 9), lsb-release, po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-launcher.git
 Vcs-Git: git://git.debian.org/d-i/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
 Architecture: all
-Depends: ${misc:Depends}, xterm | x-terminal-emulator, psmisc
+Depends: ${misc:Depends}, menu, psmisc, xterm | x-terminal-emulator
 Suggests: kexec-tools
 Description: Debian Installer desktop launcher
  This is a desktop launcher for Debian Installer images. It is intended to be
