## debian-installer-launcher 17

=== debian/changelog ===
debian-installer-launcher (17) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Ensure to always provide a sane TERM variable to d-i. This fixes problems
    with d-i not loading the preseed file. Closes: #704065
  * Add hooks to allow other packages to temporarily tweak the system while
    d-i is running. See /usr/share/debian-installer-launcher/hooks/README.
  * Ensure that /run/lock exists in the d-i chroot (mimick what /init does
    in the initrd).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 28 Apr 2013 17:15:41 -0300

debian-installer-launcher (16) unstable; urgency=low

  * Use tmpfs and lazy unmount to ensure safe cleanup.
    Thanks to Bastian Blank <waldi@debian.org>. (Closes: #703979).
  * Ensure chroot inherits DISPLAY from caller to make
    install from console possible again.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 30 Mar 2013 10:37:55 -0300

debian-installer-launcher (15) unstable; urgency=low

  * Correctly identifying syslogd/klogd processes to kill when cleaning up
    since they can no longer be identified as the only processes within the
    filesystem using the old criteria. (Closes: #702335).
  * Using text mode installer when requested. Thanks to
    "Loving, Kent" <kent.loving@boeing.com> and
    "Rui Miguel P. Bernardo" <rui.bernardo.pt@gmail.com>. (Closes: #673450).
  * Adding myself to Uploaders.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 24 Mar 2013 16:28:46 -0300
