=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
- Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
+ Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
+ Otavio Salvador <otavio@debian.org>,
  Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 9), lsb-release, po-debconf
 Standards-Version: 3.9.3
