=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install

	sed -i  -e "s|@DISTRIBUTOR@|$$(lsb_release -is)|" \
		-e "s|@CODENAME@|$$(lsb_release -cs)|" \
	debian/debian-installer-launcher/usr/share/applications/debian-installer-launcher.desktop
