## debian-installer-launcher 19

=== debian/changelog ===
debian-installer-launcher (19) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 19:44:25 +0200

debian-installer-launcher (18) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Fix Dep-5 copyright syntax : the licence test must follow the
    'Files' line and not be isolated
  * Separate files by whitespaces in debian/copyright
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jul 2013 07:52:11 +0200
