=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Otavio Salvador <otavio@debian.org>,
- Chris Lamb <lamby@debian.org>
+ Chris Lamb <lamby@debian.org>,
+ Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), lsb-release, po-debconf
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-launcher.git
-Vcs-Git: git://git.debian.org/d-i/debian-installer-launcher.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-launcher.git
+Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
