## debian-installer-launcher 19+deb8u1

=== debian/changelog ===
debian-installer-launcher (19+deb8u1) jessie; urgency=medium

  * Set the menu icon text in the source package to read "Install Debian
    jessie". Remove the dynamic text generating section from the debian/rules.
    (Closes: #787131)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 22 Aug 2015 22:55:18 +0100
