=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Otavio Salvador <otavio@debian.org>,
  Chris Lamb <lamby@debian.org>,
- Christian Perrier <bubulle@debian.org>
+ Christian Perrier <bubulle@debian.org>,
+ Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 9), lsb-release, po-debconf
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-launcher.git
