## debian-installer-launcher 21+nmu1

=== debian/changelog ===
debian-installer-launcher (21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add sudo to Depends. (Closes: #784045)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 16 Aug 2015 14:20:28 +0100

debian-installer-launcher (21) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 18:28:50 +0200

debian-installer-launcher (20) unstable; urgency=medium

  * Update Standards to 3.9.6 (checked)

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jun 2015 06:34:19 +0200
