=== debian/control ===
--- 
+++ 
@@ -5,18 +5,16 @@
 Uploaders:
  Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Otavio Salvador <otavio@debian.org>,
- Chris Lamb <lamby@debian.org>,
- Christian Perrier <bubulle@debian.org>,
- Iain R. Learmonth <irl@debian.org>
+ Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), lsb-release, po-debconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-launcher.git
 Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
 Architecture: all
-Depends: ${misc:Depends}, menu, psmisc, xterm | x-terminal-emulator
+Depends: ${misc:Depends}, menu, psmisc, xterm | x-terminal-emulator, sudo
 Suggests: kexec-tools
 Description: Debian Installer desktop launcher
  This is a desktop launcher for Debian Installer images. It is intended to be
