## debian-installer-launcher 24

=== debian/changelog ===
debian-installer-launcher (24) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 17:43:13 +0100

debian-installer-launcher (23) unstable; urgency=medium

  [ Paul Wise ]
  * Switch from packages.qa.d.o to tracker.d.o

  [ Iain R. Learmonth ]
  * Added French translation to desktop file. (Closes: #799297)
   - Thanks trebmuh!

 -- Iain R. Learmonth <irl@debian.org>  Sun, 13 Dec 2015 17:03:17 +0000

debian-installer-launcher (22) unstable; urgency=medium

  * debian/control:
    - Added myself to Uploaders.
    - Removed lsb-releasse from Build-Depends.
  * debian/rules:
    - Removed override_dh_builddeb section, -Zxz is default behaviour and
      -z9 is unnecessary.
    - Removed override_dh_install section. updating of the menu icon text
      is now performed in the source package again, not using lsb_release.
      (Closes: #787131)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 22 Aug 2015 21:40:11 +0100
