=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Otavio Salvador <otavio@debian.org>,
- Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9), lsb-release, po-debconf
+ Christian Perrier <bubulle@debian.org>,
+ Iain R. Learmonth <irl@debian.org>
+Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-launcher.git
-Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-launcher.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-launcher.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
