## debian-installer-launcher 25

=== debian/changelog ===
debian-installer-launcher (25) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Ben Armstrong from Uploaders at his request, with thanks for
    the past work.

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Aug 2016 07:30:52 +0200
