## debian-installer-launcher 27

=== debian/changelog ===
debian-installer-launcher (27) unstable; urgency=medium

  [ Paul Wise ]
  * QA upload.
  * Drop codename from the desktop file

  [ scootergrisen ]
  * Translate the desktop file to Danish

 -- Paul Wise <pabs@debian.org>  Sun, 18 Dec 2016 08:36:48 +0800

debian-installer-launcher (26) unstable; urgency=medium

  * This package has now been orphaned, updating maintainer to Debian QA Group.
   - See #844611 for the WNPP bug.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 17 Nov 2016 15:48:16 +0000
