## debian-installer-launcher 30

=== debian/changelog ===
debian-installer-launcher (30) unstable; urgency=medium

[ Updated translations ]
  * Tajik (tg.po) by Viktor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Feb 2018 11:54:20 +0100

debian-installer-launcher (29) unstable; urgency=medium

[ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 18:55:12 +0100

debian-installer-launcher (28) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 16:07:21 +0100
