=== debian/control ===
--- 
+++ 
@@ -1,11 +1,7 @@
 Source: debian-installer-launcher
 Section: utils
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders:
- Otavio Salvador <otavio@debian.org>,
- Christian Perrier <bubulle@debian.org>,
- Iain R. Learmonth <irl@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-launcher.git
