## debian-installer-launcher 31

=== debian/changelog ===
debian-installer-launcher (31) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani* 

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Mar 2018 07:05:42 +0200
