## debian-installer-launcher 33

=== debian/changelog ===
debian-installer-launcher (33) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 19:58:53 +0200
