## debian-installer-launcher 34

=== debian/changelog ===
debian-installer-launcher (34) unstable; urgency=medium
  * Team upload

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 14:39:44 +0100
