=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-launcher.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/debian-installer-launcher.git
+Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-launcher
+Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-launcher.git
 
 Package: debian-installer-launcher
 Section: utils
