## debian-installer-launcher 35

=== debian/changelog ===
debian-installer-launcher (35) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:34:21 +0100
