## debian-installer-launcher 37

=== debian/changelog ===
debian-installer-launcher (37) unstable; urgency=medium

  * QA upload.
  * Set GTK_MODULES=gail:atk-bridge to enable accessibility.
    Thanks to Samuel Thibault <sthibault@debian.org> (Closes: #816705)
  * Enable apt-cdrom-udeb to fix installation without network.
    Thanks to Hakan Bayındır <hbayindir@gmail.com> (Closes: #843130)
  * Run debian-installer-launcher in a terminal.
    This might be important if the requirements to run the graphical
    debconf frontend are not met.
  * Update mount points to match changes in live-boot
  * Various lintian cleanups

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 04 Feb 2020 16:29:42 +0100

debian-installer-launcher (36) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2019 22:10:50 +0200
