=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), po-debconf
+Build-Depends: debhelper-compat (= 12), po-debconf
 Standards-Version: 3.9.6
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-launcher
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-launcher.git
 
 Package: debian-installer-launcher
-Section: utils
 Architecture: all
 Depends: ${misc:Depends}, menu, psmisc, xterm | x-terminal-emulator, sudo
 Suggests: kexec-tools
