## debian-installer-launcher 39

=== debian/changelog ===
debian-installer-launcher (39) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Albanian (sq.po)
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:30:28 +0100
