## debian-installer-launcher 42

=== debian/changelog ===
debian-installer-launcher (42) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:36:16 +0100
