## debian-installer-launcher 43

=== debian/changelog ===
debian-installer-launcher (43) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:47:21 +0100
