## debian-installer-launcher 44

=== debian/changelog ===
debian-installer-launcher (44) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 10:57:24 +0200
